---
title: llarp::net::IPPacket::CompareOrder

---

# llarp::net::IPPacket::CompareOrder





## Public Functions

|                | Name           |
| -------------- | -------------- |
| bool | **[operator()](Classes/structllarp_1_1net_1_1IPPacket_1_1CompareOrder.md#function-operator())**(const [IPPacket](Classes/structllarp_1_1net_1_1IPPacket.md) & left, const [IPPacket](Classes/structllarp_1_1net_1_1IPPacket.md) & right) |

## Public Functions Documentation

### function operator()

```cpp
inline bool operator()(
    const IPPacket & left,
    const IPPacket & right
)
```


-------------------------------

Updated on 2023-03-06 at 20:36:34 +0000